html, body {
height: 100%; 
margin: 0px; 
padding: 0px;
width:100%;
}

IMG.bg{
padding:0px; 
margin:0px;
border:0px;
}

A.menu:link{ 
font-family:Arial; font-size: 14px; color:#ffffff; text-decoration:none; font-weight:bold;
}
A.menu:visited{ 
font-family:Arial; font-size: 14px; color:#ffffff; text-decoration:none; font-weight:bold;
}
A.menu:hover{  
font-family:Arial; font-size: 14px; color:#fff165; text-decoration:none; font-weight:bold;
}
A.menu:active{ 
font-family:Arial; font-size: 14px; color:#fff165; text-decoration:none; font-weight:bold;
}
A.menu:focus{ 
font-family:Arial; font-size: 14px; color:#fff165; text-decoration:none; font-weight:bold;
}

A.lang:link{ 
font-family:Arial; font-size: 15px; color:#728d34; text-decoration:none; font-weight:bold;
}
A.lang:visited{ 
font-family:Arial; font-size: 15px; color:#728d34; text-decoration:none; font-weight:bold;
}
A.lang:hover{ 
font-family:Arial; font-size: 15px; color:#91b247; text-decoration:none; font-weight:bold;
}
A.lang:active{ 
font-family:Arial; font-size: 15px; color:#91b247; text-decoration:none; font-weight:bold;
}
A.lang:focus{ 
font-family:Arial; font-size: 15px; color:#91b247; text-decoration:none; font-weight:bold;
}
TD, TR, TH, TABLE, P, LI {
font-family:Arial;
font-size:14px;
color:#000000;

}
H1{
font-family:Arial;
font-size:20px;
color:#000000;
font-weight:normal;
font-style: normal;
}
H2{
font-family:Arial;
font-size:19px;
color:#000000;
font-weight:normal;
font-style: normal;
}
H3{
font-family:Arial;
font-size:18px;
color:#000000;
font-weight:normal;
font-style: normal;
}
H4{
font-family:Arial;
font-size:17px;
color:#000000;
font-weight:normal;
font-style: normal;
}
H5{
font-family:Arial;
font-size:16px;
color:#000000;
font-weight:normal;
font-style: normal;
}
H6{
font-family:Arial;
font-size:15px;
color:#000000;
font-weight:normal;
font-style: normal;
}
UL LI, LI {
font-family:Arial;
font-size:14px;
color:#000000;
}
OL LI, LI {
font-family:Arial;
font-size:14px;
color:#000000;
}
A.area:link{ 
font-family:Arial; font-size: 13px; color:#5b5b5b; text-decoration:underline; font-weight:normal;
}
A.area:visited{ 
font-family:Arial; font-size: 13px; color:#5b5b5b; text-decoration:underline; font-weight:normal;
}
A.area:hover{ 
font-family:Arial; font-size: 13px; color:#5b5b5b; text-decoration:none; font-weight:normal;
}
A.area:active{ 
font-family:Arial; font-size: 13px; color:#5b5b5b; text-decoration:none; font-weight:normal;
}
A.area:focus{ 
font-family:Arial; font-size: 13px; color:#5b5b5b; text-decoration:none; font-weight:normal;
}
.btn{font-family:Arial;font-size:14px;color:#29166F;text-decoration:none;font-weight:bold;}
.baselink {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
font-style: normal;
font-variant: normal;
color: #ffffff;
text-decoration: none;
}
.sidetable {
border-top-width: 1px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 1px;
border-top-style: solid;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;
border-top-color: #FFFFFF;
border-right-color: #FFFFFF;
border-bottom-color: #FFFFFF;
border-left-color: #FFFFFF;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
}
.sidetable2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #FFFFFF;
}
.sidelinks {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #2271A0;
font-size: 10px;
font-weight: bold;
}
.sidelinks2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #FFFFFF;
font-size: 10px;
font-weight: normal;
text-decoration: none;
}
.sidelinks2:a:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #FFFFFF;
font-size: 10px;
font-weight: normal;
text-decoration: underline;
}
.producthdr {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #2271A0;
font-weight: bold;
}
.logo { 
font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: rgb(46, 129, 182);
font-style: normal;
font-weight: normal;
font-variant: normal;
text-decoration: none;
}
.slogan	{
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: rgb(46, 129, 182);
font-style: normal;
font-weight: normal;
font-variant: normal;
text-decoration: none;
}
.mainarea
{ background-color:#FFFFFF}
.line1
{ background-color:#FFFFFF}
.pageheader {
font-family:Arial;
font-size: 19px;
color: #768c39;
text-align:left;
font-weight: bold;
font-variant: normal;
text-decoration: none;
font-style: normal;
}
.std {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
}
.button {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
}
.priceheader {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
}
.pricefieldname {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #FFFFFF;
background-color: #307CB8;
}
.pricerecord1 {
background-color: #E0E0E0;
}
.pricerecord2 {
background-color: #F0F0F0;
}
.pricecatname {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #FFFFFF;
background-color: #307CB8;
}
.pricetable {
width: 500px;
}
.viewtable {
width: 250px;
}
.searchresult { text-align: justify; font-size: 12px; }
.highlighterror	{
color: #DC2968;
background-color: #FFFFFF;
}
.shopfieldname {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #FFFFFF;
background-color: #307CB8;
}
.shoprecord1 {
background-color: #E0E0E0;
}
.shoprecord2 {
background-color: #F0F0F0;
}
.shoptable {
width: 510px;
}